---
Bug-Database: https://github.com/berkeley-abc/abc/issues
Bug-Submit: https://github.com/berkeley-abc/abc/issues/new
Name: abc
Repository: https://github.com/berkeley-abc/abc.git
Repository-Browse: https://github.com/berkeley-abc/abc
